KLA10355
LPE vulnerability in Symantec
Updated: 06/01/2019
Detect date
?
02/03/2004
Severity
?
High
Description

An unspecified vulnerability was found in Symantec products. By exploiting this vulnerability malicious users can gain system privileges. This vulnerability can be exploited locally via an unknown vector.

Affected products

Symantec Windows LiveUpdate versions from 1.70 to 1.90
Symantec Norton Internet Security versions from 2001 to 2004
Symantec SystemWorks versions from 2001 to 2004
Symantec Norton Antivirus and Antivirus Pro versions from 2001 to 2004
Symantec for Handhelds version 3.0

Solution

Update to latest version

Original advisories

Symantec advisory

Impacts
?
PE 
[?]
Related products
Symantec Windows LiveUpdate
Symantec Norton AntiVirus
Symantec Norton Internet Security
CVE-IDS
?